libzypp 17.37.10

eventdispatcher_glib_p.h File Reference
`#include "base_p.h"`
`#include <zypp-core/zyppng/base/eventdispatcher.h>`
`#include <glib.h>`
`#include <thread>`
`#include <unordered_map>`
`#include <queue>`

Go to the source code of this file.

## Classes
struct | zyppng::GUnixPollFD
struct | zyppng::GAbstractEventSource
struct | zyppng::GLibTimerSource
struct | zyppng::GlibWaitPIDData
class | zyppng::EventDispatcherPrivate

## Namespaces
namespace | zyppng

## Functions
| zyppng::ZYPP_FWD_DECL_TYPE_WITH_REFS (UnixSignalSource)